@charset "utf-8";
/*==============================================*/
/* policy */
/*==============================================*/
#policy #container #main #contentsBody h1 {	background: url(/img/policy/policy_ttl.png) no-repeat 0 0;}
#policy #container #main #contentsBody .section {	position: relative;}
#policy #container #main #contentsBody .section h2 {
	margin: 0 0 8px -8px;
	width: 611px;
	height: 27px;
	text-indent: -9999em;
}
#policy #container #main #contentsBody #section01 h2 {	background: url(/img/policy/policy_sub01.png) no-repeat 0 0;}
#policy #container #main #contentsBody #section02 h2 {	background: url(/img/policy/policy_sub02.png) no-repeat 0 0;}
#policy #container #main #contentsBody #section03 h2 {	background: url(/img/policy/policy_sub03.png) no-repeat 0 0;}
#policy #container #main #contentsBody #section04 h2 {	background: url(/img/policy/policy_sub04.png) no-repeat 0 0;}
#policy #container #main #contentsBody #section05 h2 {	background: url(/img/policy/policy_sub05.png) no-repeat 0 0;}
#policy #container #main #contentsBody #section06 h2 {	background: url(/img/policy/policy_sub06.png) no-repeat 0 0;}
#policy #container #main #contentsBody .section ul li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(/img/bullet_dia01.png) no-repeat 0 .25em;
}
#policy #container #main #contentsBody .section ol li {
	margin: 0 0 0 1.5em;
	list-style-type: decimal;
}
#policy #container #main #contentsBody .section p {	margin-bottom: 1.539em;}
#policy #container #main #local_Nav h2 {	background: url(/img/local_nav_global_ttl.png) no-repeat 0 0;}
